Issue 120527 - [QA TASK]Write test scripts about Presentation Shape via UNO API
[QA TASK]Write test scripts about Presentation Shape via UNO API
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOo 3.4 Beta
All All
: P3 normal
: 4.0.0
Assigned To: Li Feng Wang
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 09:03 UTC by Li Feng Wang
Modified: 2012-09-12 07:19 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Test sciptes patch about Presentation Shape (23.37 KB, patch)
2012-08-14 08:37 UTC, Li Feng Wang
no flags Details | Diff
Test Scripts about Presentation Shape Update (24.73 KB, patch)
2012-08-14 10:20 UTC, Li Feng Wang
no flags Details | Diff
test scripts about Presentation Shape (24.62 KB, patch)
2012-08-15 09:20 UTC, Li Feng Wang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Feng Wang 2012-08-10 09:03:03 UTC
Write test scrpits about Presentation via UNO API.
---Start from Shape in Presentation.
Comment 1 Li Feng Wang 2012-08-14 08:37:05 UTC
Created attachment 78937 [details]
Test sciptes patch about Presentation Shape

Test scripts about Presentation Shape
Comment 2 Li Feng Wang 2012-08-14 10:20:05 UTC
Created attachment 78939 [details]
Test Scripts about Presentation Shape Update
Comment 3 Li Feng Wang 2012-08-15 09:20:04 UTC
Created attachment 78959 [details]
test scripts about Presentation Shape
Comment 4 SVN Robot 2012-08-16 02:47:32 UTC
"liuzhe" committed SVN revision 1373707 into trunk:
#120527# - [QA TASK]Write test scripts about Presentation Shape via UNO APIPa...
Comment 5 aliuzhe 2012-08-16 02:50:21 UTC
Thanks for your contribution. I committed the patch with a little classes renaming. ShapeUtils->ShapeUtil. PageUtils->PageUtil.
Comment 6 Li Feng Wang 2012-08-20 02:01:34 UTC
Already resloved.